import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ViewEventoClientePage } from './view-evento-cliente.page';

describe('ViewEventoClientePage', () => {
  let component: ViewEventoClientePage;
  let fixture: ComponentFixture<ViewEventoClientePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ViewEventoClientePage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(ViewEventoClientePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
